Subject: Re: looking for good hex dump utility...
From: "Tim Prince" <[email-masked]>
To: "Dave Arnold" <[email-masked]>, <[email-masked]>
Cc: "mail and news" <[email-masked]>
Date: Sat, 1 Jul 2000 18:37:49 -0700

If od doesn't match your description, it might help if you would
clarify.

Tim Prince
----- Original Message -----
From: "Dave Arnold" <[email-masked]>
To: <[email-masked]>
Cc: "mail and news" <[email-masked]>
Sent: Saturday, July 01, 2000 6:10 PM
Subject: looking for good hex dump utility...

> hi,
>
> can anyone recommend a good, simple hex dump utility that's
> available with very portable source code in c/c++ or java which I can
> build and use on any of the variety of GNU supported platforms?
>
> I just want something that I can take with me from one computer
> to the next as needed without having to find one for each platform
> as I go.
>
> Just would like be able to dump file contents and see hex and ascii
> values line by line 16bytes at a time with byte address in hex next
> to each line.
>
> thanks,
> /dAVe
>
>

--
Want to unsubscribe from this list?
Send a message to [email-masked]